Skip to main content
GET
/
api
/
v1
/
google
/
{agent_id}
/
status
Get Google Connection Status
curl --request GET \
  --url https://dev.voice.ai/api/v1/google/{agent_id}/status \
  --header 'Authorization: Bearer <token>'
{
  "connected": true,
  "agent_id": "<string>",
  "granted_scopes": [
    "<string>"
  ],
  "scopes": [
    "<string>"
  ],
  "required_scopes": [
    "<string>"
  ],
  "missing_scopes": [
    "<string>"
  ],
  "reconnect_required": true
}

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your API key as the bearer token. Format: Authorization: Bearer

Path Parameters

agent_id
string
required

Response

Successful Response

connected
boolean
required
agent_id
string
required
granted_scopes
string[]
required
scopes
string[]
required
required_scopes
string[]
required
missing_scopes
string[]
required
reconnect_required
boolean
required